
Figure - Bug #111424
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】dock应用栏默认应用图标数量为2个
2022-08-23 17:51 - CD Test赵飞

Status: CLOSED Start date: 2022-08-23

Priority: High Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220823.alpha_005

Resolution: -- Degrated: --

Severity: Major Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220825.alpha_006

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 没有给出明确的hotseat默认图标

Description

【测试版本】

FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220823.alpha_005

【前提条件】

无

【测试步骤】

1、设备开机至桌面

2、检查dock应用栏默认应用图标

【预期结果】

2、默认应用图标数量为4个

【实际结果】

2、默认应用图标数量为2个

【复现率】

5/5

【日志】

截图见附件

History

#1 - 2022-08-24 09:58 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- App-李朝鹏

#2 - 2022-08-26 10:59 - CD- App-李朝鹏

- Status changed from New to RESOLVED

- Target version set to 590

- Root cause set to 没有给出明确的hotseat默认图标

■ Current conclusion

  为hotseat添加了默认的4个图标
■ My analysis

  由于之前没有给出明确的hotseat默认图标是哪些，所以没有为hotseat设置默认图标

■ Next action / ■Submit URL （下一步解析计划 / 或解析完成后， 贴上提交链接）

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/144379

#3 - 2022-08-26 11:01 - CD- App-李朝鹏

- Assignee changed from CD- App-李朝鹏 to CD Test赵飞

■ Current conclusion

为hotseat添加了默认的4个图标

■ My analysis

由于之前没有给出明确的hotseat默认图标是哪些，所以没有为hotseat设置默认图标

■ Next action / ■Submit URL （下一步解析计划 / 或解析完成后， 贴上提交链接）

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/144379

#4 - 2022-08-26 11:18 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 80

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220825.alpha_006

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220825.alpha_006

验证结果：OK

dock栏默认应用图标数量为4个

#5 - 2022-08-26 11:53 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

#6 - 2022-08-26 11:53 - CD Test赵飞

- % Done changed from 80 to 100

#7 - 2022-09-14 11:57 - CD TPM-申艳艳

- Category set to CD-APP

#8 - 2022-09-16 09:58 - CD SWPM-杨宏伟

- Target version changed from 590 to VX1_MCE_FSE_V2.0_20220930

Files

Screenshot_20220822-174224.png 478 KB 2022-08-23 CD Test赵飞
